/******************Reset********************************/
html {
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  scroll-behavior: smooth;
}
*,
*::after,
*::before {
  box-sizing: border-box;
}
body {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}
::selection {
  color: white;
  background-color: #252525;
}
h1 {
  margin: 0;
  font-size: 2rem;
}
h2 {
  margin: 0;
  font-size: 1rem;
}
h3 {
  margin: 0;
  font-size: 1rem;
}
p {
  line-height: 1.6;
}
.none {
  display: none;
}
/*************************HeroImage*****************************/
.home {
  height: 100%;
}
.hero-image {
  background-image: url("./img/barcelona.jpg" );
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
}
.hero-image-opacity {
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content:center;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
}
.hero-image-content{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.marquee{
  color: #ffffff;
  padding: .5rem;
  font-size: .8rem;
  color: #48eff5;
}
.marquee svg{
  margin-left: 8px;
  color: #48eff5;
}
.marquee a{
  cursor: pointer;
  text-decoration: none;
  color: #48eff5;
}
.hero-image-title {
  color: #ffffff;
  font-size: 2rem;
}
.hero-image-paragraph {
  color: #fff;
  font-size: 1rem;
}
.btn {
  border-radius: 1rem;
  padding: 0.7rem 1rem;
  margin: 0 auto 5rem;
  width: 70%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: white;
  background-color: #009624;
}
/************************Menú************************************/
.menu-btn {
  background-color: #b0bbdf;
  outline: thin solid #112c86;
  border: 0;
  cursor: pointer;
}
.menu-btn svg {
  fill: #06123a;
}
.menu {
  position: fixed;
  left: 0;
  top: 4rem;
  width: 100%;
  background-color: #0f2d8e;
  display: flex;
  flex-direction: column;
  opacity: 0;
  pointer-events: none;
  transition: opacity 1s ease;
}
.menu.is-active {
  opacity: 1;
  pointer-events: auto;
}
.menu ul{
  list-style: none;
  padding: 0;
}
.menu li ul li a{
  font-size: 1rem;
}
.menu a{
  padding: .3rem;
  margin: 1.3rem;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #1d85b1;
  background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .5s;
}
.menu ul li ul li{
  padding: .5rem 2rem;
}
.menu a:hover{
    color: #fff;
    background-size: 100% 2px;
    transition: all .5s ease-in-out;
}
.menu a.active{
  color: #fff;
  background-size: 100% 2px;
  transition: all .5s ease-in-out;
  
}
.menu-num{
  display: flex;
}
.menu-num a{
  color: #fff;
  font-size: 0.6rem;
  cursor: pointer;
  text-decoration: none;
  display: none;
  margin-left: 8px;
}
.menu-num svg{
  display: none;
}
.menu-btn {
  margin: 1rem;
}
.logo {
  width: 200px;
  height: 3rem;
  margin-top: 7px;
}
.header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 70;
  width: 100%;
  height: 4.02rem;
  background-color: #0f2d8e;
}
.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: auto;
}
/*SERVICIOS*/
#servicios {
  scroll-margin-top: 4.2rem;
}
.subtitle {
  border-top: thin solid #061d4f;
  border-bottom: thin solid #061d4f;
  margin: 2rem auto;
  padding: 0.5rem 1rem;
  width: 250px;
  text-align: center;
  color: #072789;
}
.servicios_table {
  padding: 40px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 2.5em;
  justify-content: space-evenly;
  align-items: center;
  background-color: #77a0f8;
  margin-top: 30px;
}
.servicios_element {
  background-color: #e5e5f7;
  text-align: center;
  border-radius: 10px;
  width: 270px;
  height: 80px;
  display: table;
  transition: all 2s;
  text-decoration: none;
  color: #0a1d5b;
}
.servicios_element:hover {
  background-color: #8787a174;
  /*box-shadow: 10px #bcbcd074;*/
  transform: scale(1.25);
}
.servicios_element h2 {
  display: table-cell;
  vertical-align: middle;
}
/*about*/
#ventajas {
  scroll-margin-top: 4rem;
}
.about-title {
  padding-top: 40px;
}
.about {
  background-color: #e5eaec6b;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%231d81b0' fill-opacity='0.3' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}
.about_main {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  padding: 0.5rem;
  width: 90%;
  margin: 0 auto;
  gap: 1rem;
}

.about_icons {
  color: #092b73;
  padding: 5px;
  text-align: center;
}
.about_icons svg {
  width: 50px;
  fill: #072789;
  justify-content: center;
}
.about_paragraph {
  /******************************************************************************/
  text-indent: 30px;
  text-align: justify;
  hyphens: auto;
  width: 300px;
  padding: 10px;
  /*margin: 10px;*/
  height: 200px;
  overflow: hidden;
  border: 1px solid #092b73;
  border-radius: 10px 0 10px 0;
}

.about_title {
  color: #072055;
  text-align: center;
  margin-top: 1rem;
}
/*Footer*/
.footer {
  background-color: #0d182f;
  color: #ffffff;
}
.footer_container {
  padding: 20px 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
  justify-content: space-evenly;
  align-items: center;
}
.footer_direccion {
  text-align: center;
}
.footer_recomendado {
  color: #e5e5f7;
  width: 200px;
  text-align: center;
  align-content: center;
}
.recomendado {
  width: 200px;
  height: 150px;
  border-radius: 3px;
}
hr {
  width: 90%;
  margin: auto;
}
/*SOCIAL*/
.footer_social {
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 2.5em;
  justify-content: center;
  text-align: center;
}
.footer_social .facebook {
  width: 32px;
  height: 32px;
  padding: 0.5em;
  background-color: #fff;
  border-radius: 50%;
  fill: #072789;
  transition: all 2s ease-in-out;
}
.footer_social .facebook:hover {
  transform: scale(1.25);
}
.footer_copyright {
  font-size: 12px;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 0;
}
.nav-footer {
  max-width: 300px;
  height: 80px;
  border-radius: 3px;
}
.footer_copy h3 {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  margin: 10px auto;
}
  /**********************cookies********************/
  .aviso-cookies{
    display: none;
    background: #fff;
    padding: 20px;
    width: calc(100% - 40%);
    max-width: 300px;
    line-height: 150%;
    border-radius: 10px;
    color: black;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 100;
    padding-top: 60px;
    box-shadow: 0px 2px 20px 10px rgba(222,222,222,.25);
    text-align: center;
  }
  .aviso-cookies.activo{
    display: block;
  }
  .aviso-cookies .galleta{
    max-width: 100px;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
    z-index: 10;
  }
  .aviso-cookies .titulo-cookie,
  .aviso-cookies .parrafo-cookie{
    margin-bottom: 15px;
  }
  .aviso-cookies .boton-cookie{
  width: 100%;
  background: #595959;
  border: none;
  color: #fff;
  text-align: center;
  padding: 15px 20px;
  font-weight: 700;
  cursor: pointer;
  transition: .3s ease all;
  border-radius: 5px;
  margin-bottom: 15px;
  }
  .aviso-cookies .boton-cookie:hover{
    background: #000;
  }
  .aviso-cookies .enlace-cookie{
    color: #276081;
    text-decoration: none;
  }
  .aviso-cookies .enlace-cookie:hover{
    text-decoration: underline;
  }
  .fondo-aviso-cookies{
    display: none;
    background: rgba(0,0,0,.20);
    position: fixed;
    z-index: 99;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
  }
  .fondo-aviso-cookies.activo{
    display: block;
  }
  .contador-visitas{
    z-index: 50;
  }
  /**********************aviso-cookies.html********************/
  .main-cookies{
    padding: 100px 40px;
    background-color: #e5e5f7;
}
.title-cookies{
    font-size: 40px;
    margin: 40px;
    text-align: center;
}
@media (min-width: 768px) {
  .hero-image-opacity {
    padding-bottom: 110px;
  }
  .hero-image-content{
    margin-top: 7rem;
    width:80%;
  }
  .hero-image-paragraph{
    font-size: 1.2rem;
  }
  .menu-num a {
    font-size: 1rem;
    display: block;
  }
  .menu-num svg{
    display: block;
  }
  .servicios_table {
    padding: 40px;
  }
  .footer_copyright {
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .header {
    padding: 0;
    height: 4.04rem;
  }
  .logo{
    width: 300px;
    height: 4rem;
    margin-top: 0; 
  }
  .menu-btn {
    display: none;
  }
  .menu {
    position: static;
    width: auto;
    flex-direction: row;
    opacity: 1;
    pointer-events: auto;
  }
  .menu ul {
    padding: 0 1rem;
    display: flex;
  }
.menu li > ul {
background-color: #072789;
max-height: 0;
overflow: hidden;
position: absolute;
display: block;
transition: all .5s;
top: 4rem;
}
.menu li > ul > li{
  width: 300px;
  height: 3rem;
  padding: .5rem;
}
.menu li:hover > ul {
  max-height: 1000px;
  overflow: visible;
}
.menu a:hover { 
    background-size: 100% 2px; 
  } 
  .hero-image-content{
    margin-top: 8rem;
  }
  .hero-image-title {
    font-size: 3rem;
  }
  .hero-image-paragraph {
    font-size: 1.25rem;
  }
  .btn{
    margin-top: 1rem;
  }
  #inicio {
    scroll-margin-top: 5.52rem;
  }
  #servicios {
    scroll-margin-top: 5.52rem;
  }
  .footer_copyright {
    padding-bottom: 40px;
  }
}
/************************Contact image*************/
#formulario-contacto {
  scroll-margin-top: 4rem;
}
.contact {
  height: 100%;
}
.contact-image {
  background-image: url("./img/madrid.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.contact-image-opacity {
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 130px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
}
.contact-image-content{
  margin-top: 5rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.contact-image-title {
  color: #fff;
  font-size: 1.6rem;
}
.contact-image-paragraph {
  color: #fff;
  font-size: .9rem;
}
.btn-contact {
  border-radius: 1rem;
  padding: 0.7rem 1rem;
  margin: .3rem auto 0;
  width: 70%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: white;
  background-color: #009624;
}
.demotext{
  width: 70%;
  border-radius: 1rem;
  padding: .7rem 1rem;
  margin: .5rem auto;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  background-color: #072789;
  
}
/*formulario*/
.main {
  background-color: #181818;
  color: #fff;
}
.contact-content {
  max-width: 1178px;
  margin-left: auto;
  margin-right: auto;
  padding: 1.5rem;
}
.contact-wrapper {
  box-shadow: 0 0 20px 0 rgba(255, 255, 255, 0.3);
}
.contact-wrapper > * {
  padding: 1rem;
}
.contact-form {
  background-color: #222;
}
.contact-form-title {
  font-size: 1.3rem;
  text-align: center;
}
.contact-form form {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.contact-form form .block {
  grid-column: 1/3;
}
.contact-form form p {
  margin: 0;
  padding: 1rem;
}
.contact-form form button,
.contact-form form input,
.contact-form form textarea {
  width: 100%;
  padding: 0.7rem;
  border: none;
  outline: 0;
  color: #fff;
  background: none;
  border-bottom: 1px solid #8096df;
}
.contact-form form input,
.contact-form form textarea {
  font-size: 1rem;
}
.contact-form-loader{
  text-align: center;
  
}
.contact-form form button {
  background-color: #0f2d8e;
  color: #a4b3e6;
  border: 0;
  text-transform: uppercase;
  padding: 1rem;
  cursor: pointer;
}
.contact-form form button:hover,
.contact-form form button:focus {
  background-color: #133aba;
  color: #fff;
  transition: background-color 1s ease-out;
  outline: 0;
}
.contact-info {
  background-color: #000;
}
.contact-info h2,
.contact-info ul,
.contact-info p {
  text-align: center;
  margin: 0 0 1rem 0;
}
.contact-info ul {
  list-style: none;
  padding: 0;
}
.contact-info ul li {
  padding: 0.3rem;
}
.contact-info ul svg {
  margin-right: 0.2rem;
}
.modal {
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  pointer-events: none;
  transition: all 1s;
}
.modal-content {
  position: relative;
}
.contact-form-response {
  padding: 1rem;
  width: 400px;
  text-align: center;
  background-color: #d1e8f3;
  color: #06123a;
}
.contact-form-response svg {
  margin-top: 2rem;
  width: 4rem;
  height: 4rem;
  fill: #072789;
}
.modal#gracias:target {
  opacity: 1;
  pointer-events: auto;
}
.seccion-maps {
  background-color: #393ba716;
  display: flex;
  justify-content: center;
}
.maps {
  width: 80%;
}
@media (min-width: 768px) {
  .main {
    padding: 0 4rem;
  }
  .contact-wrapper {
    display: grid;
    grid-template-columns: 2fr 1fr;
  }
  .contact-wrapper > * {
    padding: 2rem;
  }
  .contact-info h2,
  .contact-info ul,
  .contact-info p {
    padding: 0.8rem;
    text-align: left;
  }
  .contact-image-content{
    margin-top: 0;
  }
  .contact-image-title {
    font-size: 2rem;
    margin-top: 3rem;
  }
  .contact-image-paragraph{
    font-size: 1.1rem;
  }
  .btn-contact{
    margin-top: 1rem;
  }
}
/*************Testimonios******************/
.reseñas{
  padding: 40px 20px;
}

/***Nacionalidad image***/
#nacionalidad {
  scroll-margin-top: 4rem;
}
.nacionalidad-image {
background-image: url("./img/nacionalidad.webp");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
background-attachment: fixed;
}
.nacionalidad-image-content{
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 1rem;
}
.nacionalidad-image-title{
  color: #fff;
  font-size: 2rem;
}
.nacionalidad-image-paragraph{
  color: #fff;
  font-size: 1.1rem;
  text-align: justify;
  text-indent: 30px;
}
.btn-nacionalidad {
  width: 80%;
  border-radius: 1rem;
  padding: 0.7rem 1rem;
  margin: .3rem auto 0;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: white;
  background-color: #009624;
}
.btn-expediente {
  width: 80%;
  border-radius: 1rem;
  padding: 0.7rem .5rem;
  margin: .3rem auto 0;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: white;
  background-color: #072789;
}
.procedimientos {
  background-image: url("./img/fondo-nacionalidad.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.article-procedimiento {
  padding-left:2rem;
  padding-bottom: 1rem;
  width: 90%;
}
.article-procedimiento svg {
width: 1.5rem;
height: 1.5rem;
}
.article-procedimiento p {
font-size: 1rem;
}
.article-procedimiento .p1 {
font-size: 1.1rem;
font-weight: bold;
text-align: center;
}
.article-nacionalidad {
display: flex;
flex-flow: column wrap;
background-color: #aeafe316;
}
.servicios-nacionalidad {
padding: 0.5rem;
}
.servicios-nacionalidad p {
font-size: 1.3rem;
text-align: center;
justify-content: center;
}
.fotos-nacionalidad{
  text-align: center;
}
.image-nacionalidad {
  max-width: 95%;
  display: inline-block;
  margin: 0 .3rem;;
}
@media(min-width: 500px){
  .image-nacionalidad{
    max-width: 46%;
  }
}
/***********************Arraigo Social**********************/
.residencia-image {
  background-image: url("./img/residencia.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  }
  .social-image-content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
    }
  .btn-social {
    border-radius: 1rem;
    padding: 0.7rem 1rem;
    margin: .5rem auto .5rem;
    width: 80%;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: white;
    background-color: #009624;
  }
  .btn-consulta-social {
    border-radius: 1rem;
    padding: 0.7rem 1rem;
    margin: .5rem auto 4.5rem;
    width: 80%;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: white;
    background-color: #072789;
  }
  .seccion-arraigo-social p{
    max-width: 90%;
    margin: .5rem auto;
    text-align: justify;
    text-indent: 30px;
      }
  .seccion-arraigo-social ul li{
    max-width: 90%;
    margin: .5rem auto;
    text-align: justify;
    text-indent: 30px;
    padding: 0;
    list-style: none;
    display: list-item;
  }
  .seccion-arraigo-social ul{
  padding: 0;
}
.seccion-arraigo-social svg{
  fill: #061d4f;
}
/************************Arraigo Laboral************************/
.laboral-image-content{
  display: flex;
  flex-direction: column;
  justify-content: flex-end
}
.laboral-image-paragraph{
  color: #fff;
}
.btn-laboral {
  border-radius: 1rem;
  padding: 0.7rem 1rem;
  margin: 0 auto 5rem;
  width: 70%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: white;
  background-color: #009624;
}
.seccion-laboral {
  background-image: url("./img/murcia.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 300px;
  }
  .cita-laboral{
    font-size: 1rem;
    color: #072055;
    font-weight: bold;
    text-align: center;
    padding-top: 1rem;
  }
  .cita-laboral p{
    padding: 1rem;
  }
  .cita-laboral a{
    padding: 1rem .3rem;
    background-color: #fff;
    border: none;
    margin: .3rem;
    cursor: pointer;
    color: #1046b9;
    font-size: .8rem;
    text-decoration: none;
  }
/*************Arraigo formación********************/
.formacion-image {
  background-image: url("./img/arraigo-formacion.avif");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  }
  .formacion-image-content{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
    margin-bottom: 5rem;
  }
  .formacion-image-paragraph{
    font-size: 1rem;
    color: #fff;
  } 
  .btn-formacion {
    width: 80%;
    border-radius: 1rem;
    padding: 0.7rem 1rem;
    margin: 1rem auto 0;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: white;
    background-color: #009624;
  }
  /*************************Reagrupacion Familiar**************************************/

  .reagrupacion-image {
  background-image: url("./img/reagrupacion.jpg"); 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  }
  .reagrupacion-image-content{
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
    margin-bottom: 5rem;
  }
  .reagrupacion-image-paragraph{
    color: #fff;
  }
  .btn-reagrupacion {
  width: 90%;
  border-radius: 1rem;
  padding: 0.7rem 1rem;
  margin: 1rem auto 0;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: white;
  background-color: #009624;
}
  .seccion-reagrupacion-familiar p,
  .seccion-reagrupacion-familiar ul
  {
    max-width: 80%;
    margin: .5rem auto;
    text-indent: 3rem;
  }
  .seccion-reagrupacion-familiar ul li{
      list-style: none;
  }
  .parrafo1-reagrupacion {
    color: #000;
    height: 400px;
    margin: 10px;
    text-indent: 30px;
    text-align: justify;
    overflow: auto;
    background-color: #393ba716;
  }
  .parrafo1-reagrupacion::-webkit-scrollbar{
      width: 7px;
  }
  .parrafo1-reagrupacion::-webkit-scrollbar-thumb{
      background-color: #072789;
      border-radius: 5px;
  }
  .parrafo-reagrupacion {
      color: #000;;
      height: 400px;
      margin: 10px;
      text-indent: 30px;
      text-align: justify;
      overflow: auto;
      background-color: #393ba716;
  }
  .parrafo-reagrupacion::-webkit-scrollbar{
      width: 7px;
}
.parrafo-reagrupacion::-webkit-scrollbar-thumb{
  background-color: #072789;
  border-radius: 5px;
}
.largaduracion-image {
  background-image: url("./img/largaduracion1.jpg"); 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  }
  .largaduracion-image-content{
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-bottom: 1rem;
  color: #fff;
  }
  .largaduracion-image-paragraph{
    font-size: .9rem;
    text-align: justify;
    text-indent: 30px;
    overflow: auto;
    height: 200px;
  }
  .largaduracion-image-paragraph::-webkit-scrollbar{
    width: 7px;
  }
  .largaduracion-image-paragraph::-webkit-scrollbar-thumb{
    background-color: #072789;
    border-radius: 5px;
  }
  .btn-largaduracion {
    width: 80%;
    border-radius: 1rem;
    padding: 0.7rem 1rem;
    margin: 0 auto 4rem;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: white;
    background-color: #009624;
  }
  .seccion-largaduracion{
    margin: 3rem auto;
    font-size: 1.2rem;
    background-color: #393ba716;
  }
  .seccion-largaduracion ul{
    list-style: none;
  }
  .caja-largaduracion{
    overflow: auto;
    height: 350px;
    width: 90%;
    margin: 1rem auto;
  }
  .caja-largaduracion::-webkit-scrollbar{
    width: 7px;
  }
.caja-largaduracion::-webkit-scrollbar-thumb{
  background-color: #072789;
  border-radius: 5px;
}
.antecedentes-image {
  background-image: url("./img/antecedentes.avif"); 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  }
  .antecedentes-image-content{
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  color: #fff;
  margin-bottom: 5rem;
  }
  .antecedentes-image-title{
    text-align: center;
    font-size: 1.5rem;
  }
  .antecedentes-image-paragraph{
    text-align: justify;
    text-indent: 30px;
  }
  .btn-antecedentes {
    border-radius: 1rem;
    padding: 0.7rem 1rem;
    margin: 0 auto;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: white;
    background-color: #009624;
  }
  .antecedentes-diferencia{
    text-align: justify;
    margin: 15px;
    padding: 10px;
    text-indent: 30px;
    overflow: auto;
    height: 350px;
  }
  .antecedentes-diferencia::-webkit-scrollbar{
    width: 7px;
  }
  .antecedentes-diferencia::-webkit-scrollbar-thumb{
    background-color: #072789;
    border-radius: 5px;
  }

  @media(min-width: 768px){
  .social-image-content{
  margin-top: 12rem;
  width: 80%;
  }
  .btn-social{
    margin-bottom: 0;
  }
  .seccion-arraigo-social p{
    max-width: 80%;
  }
  .cita-laboral p{
    font-size: 1.5rem;
  }
  .cita-laboral a{
    font-size: 1rem;
  }
  .laboral-image-content{
    width: 80%;
    margin-top: 10rem;
    font-size: 1.2rem;
  }
  .nacionalidad-image-content{
  margin-top: 8rem;
  }
  .nacionalidad-image-title{
    color: #fff;
    font-size: 3rem;
  }
  .nacionalidad-image-paragraph{
    font-size: 1.5rem;
  }

  .image-nacionalidad {
      max-width: 30%;
      display: inline-block;
    }
  .formacion-image-content{
    margin: 10rem 2rem 0;
  }
  .formacion-image-paragraph{
    font-size: 1.5rem;
  }
  .btn-formacion{
    width: 60%;
  }
  .reagrupacion-image-content{
    margin: 18rem auto 0;  
  }
  .reagrupacion-image-paragraph{
    font-size: 1.3rem;
  }
  .btn-reagrupacion{
  width: 60%;
  }
  .largaduracion-image {
    background-image: url("./img/largaduracion.jpg");
  }
  .largaduracion-image-content{
  margin-top: 9rem;
  }
  .largaduracion-image-paragraph{
    font-size: 1.2rem;
    height: 200px;
  }
.btn-largaduracion {
border-radius: 1rem;
padding: 0.7rem 1rem;
margin: 0 auto 0;
width: 60%;
}
.seccion-largaduracion{
  width: 80%
}
.antecedentes-image-content{
  margin-top: 13rem;
  }
  .antecedentes-image-title{
    font-size: 2rem;
  }
  .btn-antecedentes {
    width: 50%;
  }
}
@media(min-width: 1024px){
  .contact-image-content{
    margin-top: 5rem;
  }
  .contact-image-title {
    font-size: 2rem;
    margin-top: 0;
  }
  .contact-image-paragraph {
    font-size: 1.25rem;
  }
  .btn-nacionalidad {
    width: 60%;
  }
  .nacionalidad-image-content{
    margin-top: 9rem;
  }
  .btn-expediente {
    width: 60%;
  }
  .formacion-image-content{
    margin-top: 9rem;
    width: 80%;
  }
  .formacion-image-paragraph{
    font-size: 1.2rem;
    justify-content: center;
  }
  .social-image-content{
    margin-top: 8rem;
  }
  .social-image-content p{
    font-size: 1.5rem;
  }
  .laboral-image-content{
    font-size: 1.3rem;
    width: 80%;
    margin-top: 9rem;
  }
  .reagrupacion-image-content{
  margin: 13rem auto 0;
  }
  .largaduracion-image-content{
  margin-top: 5rem;
  }
  .antecedentes-image-content{
  margin-top: 12rem;
  }
  .antecedentes-image-paragraph{
    font-size: 1.2rem;
    
  }
}
